namespace SMAT_CE
{
    partial class uc_SpeciesFractionsCalculationOptionsA
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(uc_SpeciesFractionsCalculationOptionsA));
            this.choAdvancedOptions = new System.Windows.Forms.CheckBox();
            this.pnlAdvancedOptions = new System.Windows.Forms.Panel();
            this.label3 = new System.Windows.Forms.Label();
            this.label21 = new System.Windows.Forms.Label();
            this.lblMiscellOptions = new System.Windows.Forms.LinkLabel();
            this.rbtnMeasuredA = new System.Windows.Forms.RadioButton();
            this.rbtnDONA = new System.Windows.Forms.RadioButton();
            this.label22 = new System.Windows.Forms.Label();
            this.label23 = new System.Windows.Forms.Label();
            this.label24 = new System.Windows.Forms.Label();
            this.label25 = new System.Windows.Forms.Label();
            this.nudownNH4DistanceA = new System.Windows.Forms.NumericUpDown();
            this.nudownSaltDistanceA = new System.Windows.Forms.NumericUpDown();
            this.nudownECDistanceA = new System.Windows.Forms.NumericUpDown();
            this.nudownOCDistanceA = new System.Windows.Forms.NumericUpDown();
            this.nudownNO3DistanceA = new System.Windows.Forms.NumericUpDown();
            this.nudownDONDistanceA = new System.Windows.Forms.NumericUpDown();
            this.cboItpNH4A = new System.Windows.Forms.ComboBox();
            this.nudownSO4DistanceA = new System.Windows.Forms.NumericUpDown();
            this.cboItpOCA = new System.Windows.Forms.ComboBox();
            this.nudownCrustalDistanceA = new System.Windows.Forms.NumericUpDown();
            this.label26 = new System.Windows.Forms.Label();
            this.cboItpDONA = new System.Windows.Forms.ComboBox();
            this.label27 = new System.Windows.Forms.Label();
            this.cboItpSaltA = new System.Windows.Forms.ComboBox();
            this.nudownOCmbCeilingA = new System.Windows.Forms.NumericUpDown();
            this.nudownOCmbFloorA = new System.Windows.Forms.NumericUpDown();
            this.nudownDefaultMassA = new System.Windows.Forms.NumericUpDown();
            this.nudownNH4PercentageA = new System.Windows.Forms.NumericUpDown();
            this.nudownPM25DistanceA = new System.Windows.Forms.NumericUpDown();
            this.cboItpECA = new System.Windows.Forms.ComboBox();
            this.label28 = new System.Windows.Forms.Label();
            this.cboItpNO3A = new System.Windows.Forms.ComboBox();
            this.label29 = new System.Windows.Forms.Label();
            this.cboItpCrustalA = new System.Windows.Forms.ComboBox();
            this.label30 = new System.Windows.Forms.Label();
            this.cboItpSO4A = new System.Windows.Forms.ComboBox();
            this.label31 = new System.Windows.Forms.Label();
            this.label32 = new System.Windows.Forms.Label();
            this.label33 = new System.Windows.Forms.Label();
            this.label34 = new System.Windows.Forms.Label();
            this.label35 = new System.Windows.Forms.Label();
            this.cboItpPM25A = new System.Windows.Forms.ComboBox();
            this.label36 = new System.Windows.Forms.Label();
            this.label37 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.lblPMMonitorData = new System.Windows.Forms.LinkLabel();
            this.lblImproveMonitorData = new System.Windows.Forms.LinkLabel();
            this.nudownPMMinSpatialA = new System.Windows.Forms.NumericUpDown();
            this.nudownPMMinPointA = new System.Windows.Forms.NumericUpDown();
            this.nudownIMPROVEMinSeasonsA = new System.Windows.Forms.NumericUpDown();
            this.nudownPMMinYearsA = new System.Windows.Forms.NumericUpDown();
            this.nudownIMPROVEMinYearsA = new System.Windows.Forms.NumericUpDown();
            this.nudownPMMinDaysA = new System.Windows.Forms.NumericUpDown();
            this.nudownIMPROVEMinDaysA = new System.Windows.Forms.NumericUpDown();
            this.choPMUserDeletionA = new System.Windows.Forms.CheckBox();
            this.choIMPROVEUserDeletionA = new System.Windows.Forms.CheckBox();
            this.choPMEPADeletionsA = new System.Windows.Forms.CheckBox();
            this.choIMPROVEEPADeletionsA = new System.Windows.Forms.CheckBox();
            this.cboPMEndYaerA = new System.Windows.Forms.ComboBox();
            this.label20 = new System.Windows.Forms.Label();
            this.cboIMPROVEEndYaerA = new System.Windows.Forms.ComboBox();
            this.label19 = new System.Windows.Forms.Label();
            this.label14 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.label18 = new System.Windows.Forms.Label();
            this.cboPMStartYaerA = new System.Windows.Forms.ComboBox();
            this.label10 = new System.Windows.Forms.Label();
            this.cboIMPROVEStartYaerA = new System.Windows.Forms.ComboBox();
            this.label17 = new System.Windows.Forms.Label();
            this.label13 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.label16 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.label15 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.label12 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.pnlAdvancedOptions.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.nudownNH4DistanceA)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownSaltDistanceA)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownECDistanceA)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownOCDistanceA)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownNO3DistanceA)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownDONDistanceA)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownSO4DistanceA)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownCrustalDistanceA)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownOCmbCeilingA)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownOCmbFloorA)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownDefaultMassA)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownNH4PercentageA)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownPM25DistanceA)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownPMMinSpatialA)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownPMMinPointA)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownIMPROVEMinSeasonsA)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownPMMinYearsA)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownIMPROVEMinYearsA)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownPMMinDaysA)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownIMPROVEMinDaysA)).BeginInit();
            this.SuspendLayout();
            // 
            // choAdvancedOptions
            // 
            resources.ApplyResources(this.choAdvancedOptions, "choAdvancedOptions");
            this.choAdvancedOptions.Name = "choAdvancedOptions";
            this.choAdvancedOptions.UseVisualStyleBackColor = true;
            this.choAdvancedOptions.CheckStateChanged += new System.EventHandler(this.choAdvancedOptions_CheckStateChanged);
            // 
            // pnlAdvancedOptions
            // 
            resources.ApplyResources(this.pnlAdvancedOptions, "pnlAdvancedOptions");
            this.pnlAdvancedOptions.Controls.Add(this.label3);
            this.pnlAdvancedOptions.Controls.Add(this.label21);
            this.pnlAdvancedOptions.Controls.Add(this.lblMiscellOptions);
            this.pnlAdvancedOptions.Controls.Add(this.rbtnMeasuredA);
            this.pnlAdvancedOptions.Controls.Add(this.rbtnDONA);
            this.pnlAdvancedOptions.Controls.Add(this.label22);
            this.pnlAdvancedOptions.Controls.Add(this.label23);
            this.pnlAdvancedOptions.Controls.Add(this.label24);
            this.pnlAdvancedOptions.Controls.Add(this.label25);
            this.pnlAdvancedOptions.Controls.Add(this.nudownNH4DistanceA);
            this.pnlAdvancedOptions.Controls.Add(this.nudownSaltDistanceA);
            this.pnlAdvancedOptions.Controls.Add(this.nudownECDistanceA);
            this.pnlAdvancedOptions.Controls.Add(this.nudownOCDistanceA);
            this.pnlAdvancedOptions.Controls.Add(this.nudownNO3DistanceA);
            this.pnlAdvancedOptions.Controls.Add(this.nudownDONDistanceA);
            this.pnlAdvancedOptions.Controls.Add(this.cboItpNH4A);
            this.pnlAdvancedOptions.Controls.Add(this.nudownSO4DistanceA);
            this.pnlAdvancedOptions.Controls.Add(this.cboItpOCA);
            this.pnlAdvancedOptions.Controls.Add(this.nudownCrustalDistanceA);
            this.pnlAdvancedOptions.Controls.Add(this.label26);
            this.pnlAdvancedOptions.Controls.Add(this.cboItpDONA);
            this.pnlAdvancedOptions.Controls.Add(this.label27);
            this.pnlAdvancedOptions.Controls.Add(this.cboItpSaltA);
            this.pnlAdvancedOptions.Controls.Add(this.nudownOCmbCeilingA);
            this.pnlAdvancedOptions.Controls.Add(this.nudownOCmbFloorA);
            this.pnlAdvancedOptions.Controls.Add(this.nudownDefaultMassA);
            this.pnlAdvancedOptions.Controls.Add(this.nudownNH4PercentageA);
            this.pnlAdvancedOptions.Controls.Add(this.nudownPM25DistanceA);
            this.pnlAdvancedOptions.Controls.Add(this.cboItpECA);
            this.pnlAdvancedOptions.Controls.Add(this.label28);
            this.pnlAdvancedOptions.Controls.Add(this.cboItpNO3A);
            this.pnlAdvancedOptions.Controls.Add(this.label29);
            this.pnlAdvancedOptions.Controls.Add(this.cboItpCrustalA);
            this.pnlAdvancedOptions.Controls.Add(this.label30);
            this.pnlAdvancedOptions.Controls.Add(this.cboItpSO4A);
            this.pnlAdvancedOptions.Controls.Add(this.label31);
            this.pnlAdvancedOptions.Controls.Add(this.label32);
            this.pnlAdvancedOptions.Controls.Add(this.label33);
            this.pnlAdvancedOptions.Controls.Add(this.label34);
            this.pnlAdvancedOptions.Controls.Add(this.label35);
            this.pnlAdvancedOptions.Controls.Add(this.cboItpPM25A);
            this.pnlAdvancedOptions.Controls.Add(this.label36);
            this.pnlAdvancedOptions.Controls.Add(this.label37);
            this.pnlAdvancedOptions.Name = "pnlAdvancedOptions";
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // label21
            // 
            resources.ApplyResources(this.label21, "label21");
            this.label21.Name = "label21";
            // 
            // lblMiscellOptions
            // 
            resources.ApplyResources(this.lblMiscellOptions, "lblMiscellOptions");
            this.lblMiscellOptions.Name = "lblMiscellOptions";
            this.lblMiscellOptions.TabStop = true;
            // 
            // rbtnMeasuredA
            // 
            resources.ApplyResources(this.rbtnMeasuredA, "rbtnMeasuredA");
            this.rbtnMeasuredA.Name = "rbtnMeasuredA";
            this.rbtnMeasuredA.TabStop = true;
            this.rbtnMeasuredA.UseVisualStyleBackColor = true;
            this.rbtnMeasuredA.CheckedChanged += new System.EventHandler(this.rbtnMeasuredA_CheckedChanged);
            // 
            // rbtnDONA
            // 
            resources.ApplyResources(this.rbtnDONA, "rbtnDONA");
            this.rbtnDONA.Name = "rbtnDONA";
            this.rbtnDONA.TabStop = true;
            this.rbtnDONA.UseVisualStyleBackColor = true;
            this.rbtnDONA.CheckedChanged += new System.EventHandler(this.rbtnDONA_CheckedChanged);
            // 
            // label22
            // 
            resources.ApplyResources(this.label22, "label22");
            this.label22.Name = "label22";
            // 
            // label23
            // 
            resources.ApplyResources(this.label23, "label23");
            this.label23.Name = "label23";
            // 
            // label24
            // 
            resources.ApplyResources(this.label24, "label24");
            this.label24.Name = "label24";
            // 
            // label25
            // 
            resources.ApplyResources(this.label25, "label25");
            this.label25.Name = "label25";
            // 
            // nudownNH4DistanceA
            // 
            resources.ApplyResources(this.nudownNH4DistanceA, "nudownNH4DistanceA");
            this.nudownNH4DistanceA.Increment = new decimal(new int[] {
            100,
            0,
            0,
            0});
            this.nudownNH4DistanceA.Maximum = new decimal(new int[] {
            -305594368,
            20954757,
            0,
            0});
            this.nudownNH4DistanceA.Name = "nudownNH4DistanceA";
            this.nudownNH4DistanceA.Value = new decimal(new int[] {
            410065408,
            2,
            0,
            0});
            // 
            // nudownSaltDistanceA
            // 
            resources.ApplyResources(this.nudownSaltDistanceA, "nudownSaltDistanceA");
            this.nudownSaltDistanceA.Increment = new decimal(new int[] {
            100,
            0,
            0,
            0});
            this.nudownSaltDistanceA.Maximum = new decimal(new int[] {
            -305594368,
            20954757,
            0,
            0});
            this.nudownSaltDistanceA.Name = "nudownSaltDistanceA";
            this.nudownSaltDistanceA.Value = new decimal(new int[] {
            410065408,
            2,
            0,
            0});
            // 
            // nudownECDistanceA
            // 
            resources.ApplyResources(this.nudownECDistanceA, "nudownECDistanceA");
            this.nudownECDistanceA.Increment = new decimal(new int[] {
            100,
            0,
            0,
            0});
            this.nudownECDistanceA.Maximum = new decimal(new int[] {
            -305594368,
            20954757,
            0,
            0});
            this.nudownECDistanceA.Name = "nudownECDistanceA";
            this.nudownECDistanceA.Value = new decimal(new int[] {
            410065408,
            2,
            0,
            0});
            // 
            // nudownOCDistanceA
            // 
            resources.ApplyResources(this.nudownOCDistanceA, "nudownOCDistanceA");
            this.nudownOCDistanceA.Increment = new decimal(new int[] {
            100,
            0,
            0,
            0});
            this.nudownOCDistanceA.Maximum = new decimal(new int[] {
            -305594368,
            20954757,
            0,
            0});
            this.nudownOCDistanceA.Name = "nudownOCDistanceA";
            this.nudownOCDistanceA.Value = new decimal(new int[] {
            410065408,
            2,
            0,
            0});
            // 
            // nudownNO3DistanceA
            // 
            resources.ApplyResources(this.nudownNO3DistanceA, "nudownNO3DistanceA");
            this.nudownNO3DistanceA.Increment = new decimal(new int[] {
            100,
            0,
            0,
            0});
            this.nudownNO3DistanceA.Maximum = new decimal(new int[] {
            -305594368,
            20954757,
            0,
            0});
            this.nudownNO3DistanceA.Name = "nudownNO3DistanceA";
            this.nudownNO3DistanceA.Value = new decimal(new int[] {
            410065408,
            2,
            0,
            0});
            // 
            // nudownDONDistanceA
            // 
            resources.ApplyResources(this.nudownDONDistanceA, "nudownDONDistanceA");
            this.nudownDONDistanceA.Increment = new decimal(new int[] {
            100,
            0,
            0,
            0});
            this.nudownDONDistanceA.Maximum = new decimal(new int[] {
            -305594368,
            20954757,
            0,
            0});
            this.nudownDONDistanceA.Name = "nudownDONDistanceA";
            this.nudownDONDistanceA.Value = new decimal(new int[] {
            410065408,
            2,
            0,
            0});
            // 
            // cboItpNH4A
            // 
            resources.ApplyResources(this.cboItpNH4A, "cboItpNH4A");
            this.cboItpNH4A.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboItpNH4A.DropDownWidth = 200;
            this.cboItpNH4A.FormattingEnabled = true;
            this.cboItpNH4A.Name = "cboItpNH4A";
            // 
            // nudownSO4DistanceA
            // 
            resources.ApplyResources(this.nudownSO4DistanceA, "nudownSO4DistanceA");
            this.nudownSO4DistanceA.Increment = new decimal(new int[] {
            100,
            0,
            0,
            0});
            this.nudownSO4DistanceA.Maximum = new decimal(new int[] {
            -305594368,
            20954757,
            0,
            0});
            this.nudownSO4DistanceA.Name = "nudownSO4DistanceA";
            this.nudownSO4DistanceA.Value = new decimal(new int[] {
            410065408,
            2,
            0,
            0});
            // 
            // cboItpOCA
            // 
            resources.ApplyResources(this.cboItpOCA, "cboItpOCA");
            this.cboItpOCA.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboItpOCA.DropDownWidth = 200;
            this.cboItpOCA.FormattingEnabled = true;
            this.cboItpOCA.Name = "cboItpOCA";
            // 
            // nudownCrustalDistanceA
            // 
            resources.ApplyResources(this.nudownCrustalDistanceA, "nudownCrustalDistanceA");
            this.nudownCrustalDistanceA.Increment = new decimal(new int[] {
            100,
            0,
            0,
            0});
            this.nudownCrustalDistanceA.Maximum = new decimal(new int[] {
            -305594368,
            20954757,
            0,
            0});
            this.nudownCrustalDistanceA.Name = "nudownCrustalDistanceA";
            this.nudownCrustalDistanceA.Value = new decimal(new int[] {
            410065408,
            2,
            0,
            0});
            // 
            // label26
            // 
            resources.ApplyResources(this.label26, "label26");
            this.label26.Name = "label26";
            // 
            // cboItpDONA
            // 
            resources.ApplyResources(this.cboItpDONA, "cboItpDONA");
            this.cboItpDONA.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboItpDONA.DropDownWidth = 200;
            this.cboItpDONA.FormattingEnabled = true;
            this.cboItpDONA.Name = "cboItpDONA";
            // 
            // label27
            // 
            resources.ApplyResources(this.label27, "label27");
            this.label27.Name = "label27";
            // 
            // cboItpSaltA
            // 
            resources.ApplyResources(this.cboItpSaltA, "cboItpSaltA");
            this.cboItpSaltA.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboItpSaltA.DropDownWidth = 200;
            this.cboItpSaltA.FormattingEnabled = true;
            this.cboItpSaltA.Name = "cboItpSaltA";
            // 
            // nudownOCmbCeilingA
            // 
            resources.ApplyResources(this.nudownOCmbCeilingA, "nudownOCmbCeilingA");
            this.nudownOCmbCeilingA.DecimalPlaces = 2;
            this.nudownOCmbCeilingA.Increment = new decimal(new int[] {
            1,
            0,
            0,
            131072});
            this.nudownOCmbCeilingA.Maximum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.nudownOCmbCeilingA.Name = "nudownOCmbCeilingA";
            this.nudownOCmbCeilingA.Value = new decimal(new int[] {
            8,
            0,
            0,
            65536});
            // 
            // nudownOCmbFloorA
            // 
            resources.ApplyResources(this.nudownOCmbFloorA, "nudownOCmbFloorA");
            this.nudownOCmbFloorA.DecimalPlaces = 2;
            this.nudownOCmbFloorA.Increment = new decimal(new int[] {
            1,
            0,
            0,
            131072});
            this.nudownOCmbFloorA.Maximum = new decimal(new int[] {
            137019391,
            54948,
            0,
            917504});
            this.nudownOCmbFloorA.Name = "nudownOCmbFloorA";
            this.nudownOCmbFloorA.Value = new decimal(new int[] {
            1,
            0,
            0,
            0});
            // 
            // nudownDefaultMassA
            // 
            resources.ApplyResources(this.nudownDefaultMassA, "nudownDefaultMassA");
            this.nudownDefaultMassA.DecimalPlaces = 2;
            this.nudownDefaultMassA.Increment = new decimal(new int[] {
            1,
            0,
            0,
            131072});
            this.nudownDefaultMassA.Maximum = new decimal(new int[] {
            -1317740545,
            55413,
            0,
            917504});
            this.nudownDefaultMassA.Name = "nudownDefaultMassA";
            this.nudownDefaultMassA.Value = new decimal(new int[] {
            5,
            0,
            0,
            65536});
            // 
            // nudownNH4PercentageA
            // 
            resources.ApplyResources(this.nudownNH4PercentageA, "nudownNH4PercentageA");
            this.nudownNH4PercentageA.Name = "nudownNH4PercentageA";
            // 
            // nudownPM25DistanceA
            // 
            resources.ApplyResources(this.nudownPM25DistanceA, "nudownPM25DistanceA");
            this.nudownPM25DistanceA.Increment = new decimal(new int[] {
            100,
            0,
            0,
            0});
            this.nudownPM25DistanceA.Maximum = new decimal(new int[] {
            -305594368,
            20954757,
            0,
            0});
            this.nudownPM25DistanceA.Name = "nudownPM25DistanceA";
            this.nudownPM25DistanceA.Value = new decimal(new int[] {
            410065408,
            2,
            0,
            0});
            // 
            // cboItpECA
            // 
            resources.ApplyResources(this.cboItpECA, "cboItpECA");
            this.cboItpECA.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboItpECA.DropDownWidth = 200;
            this.cboItpECA.FormattingEnabled = true;
            this.cboItpECA.Name = "cboItpECA";
            // 
            // label28
            // 
            resources.ApplyResources(this.label28, "label28");
            this.label28.Name = "label28";
            // 
            // cboItpNO3A
            // 
            resources.ApplyResources(this.cboItpNO3A, "cboItpNO3A");
            this.cboItpNO3A.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboItpNO3A.DropDownWidth = 200;
            this.cboItpNO3A.FormattingEnabled = true;
            this.cboItpNO3A.Name = "cboItpNO3A";
            // 
            // label29
            // 
            resources.ApplyResources(this.label29, "label29");
            this.label29.Name = "label29";
            // 
            // cboItpCrustalA
            // 
            resources.ApplyResources(this.cboItpCrustalA, "cboItpCrustalA");
            this.cboItpCrustalA.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboItpCrustalA.DropDownWidth = 200;
            this.cboItpCrustalA.FormattingEnabled = true;
            this.cboItpCrustalA.Name = "cboItpCrustalA";
            // 
            // label30
            // 
            resources.ApplyResources(this.label30, "label30");
            this.label30.Name = "label30";
            // 
            // cboItpSO4A
            // 
            resources.ApplyResources(this.cboItpSO4A, "cboItpSO4A");
            this.cboItpSO4A.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboItpSO4A.DropDownWidth = 200;
            this.cboItpSO4A.FormattingEnabled = true;
            this.cboItpSO4A.Name = "cboItpSO4A";
            // 
            // label31
            // 
            resources.ApplyResources(this.label31, "label31");
            this.label31.Name = "label31";
            // 
            // label32
            // 
            resources.ApplyResources(this.label32, "label32");
            this.label32.Name = "label32";
            // 
            // label33
            // 
            resources.ApplyResources(this.label33, "label33");
            this.label33.Name = "label33";
            // 
            // label34
            // 
            resources.ApplyResources(this.label34, "label34");
            this.label34.Name = "label34";
            // 
            // label35
            // 
            resources.ApplyResources(this.label35, "label35");
            this.label35.Name = "label35";
            // 
            // cboItpPM25A
            // 
            resources.ApplyResources(this.cboItpPM25A, "cboItpPM25A");
            this.cboItpPM25A.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboItpPM25A.DropDownWidth = 200;
            this.cboItpPM25A.FormattingEnabled = true;
            this.cboItpPM25A.Name = "cboItpPM25A";
            // 
            // label36
            // 
            resources.ApplyResources(this.label36, "label36");
            this.label36.Name = "label36";
            // 
            // label37
            // 
            resources.ApplyResources(this.label37, "label37");
            this.label37.Name = "label37";
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // lblPMMonitorData
            // 
            resources.ApplyResources(this.lblPMMonitorData, "lblPMMonitorData");
            this.lblPMMonitorData.Name = "lblPMMonitorData";
            this.lblPMMonitorData.TabStop = true;
            this.lblPMMonitorData.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lblPMMonitorData_LinkClicked);
            // 
            // lblImproveMonitorData
            // 
            resources.ApplyResources(this.lblImproveMonitorData, "lblImproveMonitorData");
            this.lblImproveMonitorData.Name = "lblImproveMonitorData";
            this.lblImproveMonitorData.TabStop = true;
            this.lblImproveMonitorData.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lblImproveMonitorData_LinkClicked);
            // 
            // nudownPMMinSpatialA
            // 
            resources.ApplyResources(this.nudownPMMinSpatialA, "nudownPMMinSpatialA");
            this.nudownPMMinSpatialA.Maximum = new decimal(new int[] {
            4,
            0,
            0,
            0});
            this.nudownPMMinSpatialA.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.nudownPMMinSpatialA.Name = "nudownPMMinSpatialA";
            this.nudownPMMinSpatialA.Value = new decimal(new int[] {
            1,
            0,
            0,
            0});
            // 
            // nudownPMMinPointA
            // 
            resources.ApplyResources(this.nudownPMMinPointA, "nudownPMMinPointA");
            this.nudownPMMinPointA.Maximum = new decimal(new int[] {
            4,
            0,
            0,
            0});
            this.nudownPMMinPointA.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.nudownPMMinPointA.Name = "nudownPMMinPointA";
            this.nudownPMMinPointA.Value = new decimal(new int[] {
            4,
            0,
            0,
            0});
            // 
            // nudownIMPROVEMinSeasonsA
            // 
            resources.ApplyResources(this.nudownIMPROVEMinSeasonsA, "nudownIMPROVEMinSeasonsA");
            this.nudownIMPROVEMinSeasonsA.Maximum = new decimal(new int[] {
            4,
            0,
            0,
            0});
            this.nudownIMPROVEMinSeasonsA.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.nudownIMPROVEMinSeasonsA.Name = "nudownIMPROVEMinSeasonsA";
            this.nudownIMPROVEMinSeasonsA.Value = new decimal(new int[] {
            1,
            0,
            0,
            0});
            // 
            // nudownPMMinYearsA
            // 
            resources.ApplyResources(this.nudownPMMinYearsA, "nudownPMMinYearsA");
            this.nudownPMMinYearsA.Maximum = new decimal(new int[] {
            3,
            0,
            0,
            0});
            this.nudownPMMinYearsA.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.nudownPMMinYearsA.Name = "nudownPMMinYearsA";
            this.nudownPMMinYearsA.Value = new decimal(new int[] {
            1,
            0,
            0,
            0});
            // 
            // nudownIMPROVEMinYearsA
            // 
            resources.ApplyResources(this.nudownIMPROVEMinYearsA, "nudownIMPROVEMinYearsA");
            this.nudownIMPROVEMinYearsA.Maximum = new decimal(new int[] {
            3,
            0,
            0,
            0});
            this.nudownIMPROVEMinYearsA.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.nudownIMPROVEMinYearsA.Name = "nudownIMPROVEMinYearsA";
            this.nudownIMPROVEMinYearsA.Value = new decimal(new int[] {
            1,
            0,
            0,
            0});
            // 
            // nudownPMMinDaysA
            // 
            resources.ApplyResources(this.nudownPMMinDaysA, "nudownPMMinDaysA");
            this.nudownPMMinDaysA.Maximum = new decimal(new int[] {
            90,
            0,
            0,
            0});
            this.nudownPMMinDaysA.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.nudownPMMinDaysA.Name = "nudownPMMinDaysA";
            this.nudownPMMinDaysA.Value = new decimal(new int[] {
            11,
            0,
            0,
            0});
            // 
            // nudownIMPROVEMinDaysA
            // 
            resources.ApplyResources(this.nudownIMPROVEMinDaysA, "nudownIMPROVEMinDaysA");
            this.nudownIMPROVEMinDaysA.Maximum = new decimal(new int[] {
            90,
            0,
            0,
            0});
            this.nudownIMPROVEMinDaysA.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.nudownIMPROVEMinDaysA.Name = "nudownIMPROVEMinDaysA";
            this.nudownIMPROVEMinDaysA.Value = new decimal(new int[] {
            11,
            0,
            0,
            0});
            // 
            // choPMUserDeletionA
            // 
            resources.ApplyResources(this.choPMUserDeletionA, "choPMUserDeletionA");
            this.choPMUserDeletionA.Name = "choPMUserDeletionA";
            this.choPMUserDeletionA.UseVisualStyleBackColor = true;
            // 
            // choIMPROVEUserDeletionA
            // 
            resources.ApplyResources(this.choIMPROVEUserDeletionA, "choIMPROVEUserDeletionA");
            this.choIMPROVEUserDeletionA.Name = "choIMPROVEUserDeletionA";
            this.choIMPROVEUserDeletionA.UseVisualStyleBackColor = true;
            // 
            // choPMEPADeletionsA
            // 
            resources.ApplyResources(this.choPMEPADeletionsA, "choPMEPADeletionsA");
            this.choPMEPADeletionsA.Name = "choPMEPADeletionsA";
            this.choPMEPADeletionsA.UseVisualStyleBackColor = true;
            // 
            // choIMPROVEEPADeletionsA
            // 
            resources.ApplyResources(this.choIMPROVEEPADeletionsA, "choIMPROVEEPADeletionsA");
            this.choIMPROVEEPADeletionsA.Name = "choIMPROVEEPADeletionsA";
            this.choIMPROVEEPADeletionsA.UseVisualStyleBackColor = true;
            // 
            // cboPMEndYaerA
            // 
            resources.ApplyResources(this.cboPMEndYaerA, "cboPMEndYaerA");
            this.cboPMEndYaerA.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboPMEndYaerA.FormattingEnabled = true;
            this.cboPMEndYaerA.Name = "cboPMEndYaerA";
            this.cboPMEndYaerA.SelectionChangeCommitted += new System.EventHandler(this.cboPMEndYaerA_SelectionChangeCommitted);
            // 
            // label20
            // 
            resources.ApplyResources(this.label20, "label20");
            this.label20.Name = "label20";
            // 
            // cboIMPROVEEndYaerA
            // 
            resources.ApplyResources(this.cboIMPROVEEndYaerA, "cboIMPROVEEndYaerA");
            this.cboIMPROVEEndYaerA.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboIMPROVEEndYaerA.FormattingEnabled = true;
            this.cboIMPROVEEndYaerA.Name = "cboIMPROVEEndYaerA";
            this.cboIMPROVEEndYaerA.SelectionChangeCommitted += new System.EventHandler(this.cboIMPROVEEndYaerA_SelectionChangeCommitted);
            // 
            // label19
            // 
            resources.ApplyResources(this.label19, "label19");
            this.label19.Name = "label19";
            // 
            // label14
            // 
            resources.ApplyResources(this.label14, "label14");
            this.label14.Name = "label14";
            // 
            // label11
            // 
            resources.ApplyResources(this.label11, "label11");
            this.label11.Name = "label11";
            // 
            // label6
            // 
            resources.ApplyResources(this.label6, "label6");
            this.label6.Name = "label6";
            // 
            // label18
            // 
            resources.ApplyResources(this.label18, "label18");
            this.label18.Name = "label18";
            // 
            // cboPMStartYaerA
            // 
            resources.ApplyResources(this.cboPMStartYaerA, "cboPMStartYaerA");
            this.cboPMStartYaerA.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboPMStartYaerA.FormattingEnabled = true;
            this.cboPMStartYaerA.Name = "cboPMStartYaerA";
            this.cboPMStartYaerA.SelectionChangeCommitted += new System.EventHandler(this.cboPMStartYaerA_SelectionChangeCommitted);
            // 
            // label10
            // 
            resources.ApplyResources(this.label10, "label10");
            this.label10.Name = "label10";
            // 
            // cboIMPROVEStartYaerA
            // 
            resources.ApplyResources(this.cboIMPROVEStartYaerA, "cboIMPROVEStartYaerA");
            this.cboIMPROVEStartYaerA.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboIMPROVEStartYaerA.FormattingEnabled = true;
            this.cboIMPROVEStartYaerA.Name = "cboIMPROVEStartYaerA";
            this.cboIMPROVEStartYaerA.SelectionChangeCommitted += new System.EventHandler(this.cboIMPROVEStartYaerA_SelectionChangeCommitted);
            // 
            // label17
            // 
            resources.ApplyResources(this.label17, "label17");
            this.label17.Name = "label17";
            // 
            // label13
            // 
            resources.ApplyResources(this.label13, "label13");
            this.label13.Name = "label13";
            // 
            // label9
            // 
            resources.ApplyResources(this.label9, "label9");
            this.label9.Name = "label9";
            // 
            // label16
            // 
            resources.ApplyResources(this.label16, "label16");
            this.label16.Name = "label16";
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // label15
            // 
            resources.ApplyResources(this.label15, "label15");
            this.label15.Name = "label15";
            // 
            // label8
            // 
            resources.ApplyResources(this.label8, "label8");
            this.label8.Name = "label8";
            // 
            // label7
            // 
            resources.ApplyResources(this.label7, "label7");
            this.label7.Name = "label7";
            // 
            // label12
            // 
            resources.ApplyResources(this.label12, "label12");
            this.label12.Name = "label12";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // uc_SpeciesFractionsCalculationOptionsA
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.choAdvancedOptions);
            this.Controls.Add(this.pnlAdvancedOptions);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.lblPMMonitorData);
            this.Controls.Add(this.lblImproveMonitorData);
            this.Controls.Add(this.nudownPMMinSpatialA);
            this.Controls.Add(this.nudownPMMinPointA);
            this.Controls.Add(this.nudownIMPROVEMinSeasonsA);
            this.Controls.Add(this.nudownPMMinYearsA);
            this.Controls.Add(this.nudownIMPROVEMinYearsA);
            this.Controls.Add(this.nudownPMMinDaysA);
            this.Controls.Add(this.nudownIMPROVEMinDaysA);
            this.Controls.Add(this.choPMUserDeletionA);
            this.Controls.Add(this.choIMPROVEUserDeletionA);
            this.Controls.Add(this.choPMEPADeletionsA);
            this.Controls.Add(this.choIMPROVEEPADeletionsA);
            this.Controls.Add(this.cboPMEndYaerA);
            this.Controls.Add(this.label20);
            this.Controls.Add(this.cboIMPROVEEndYaerA);
            this.Controls.Add(this.label19);
            this.Controls.Add(this.label14);
            this.Controls.Add(this.label11);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.label18);
            this.Controls.Add(this.cboPMStartYaerA);
            this.Controls.Add(this.label10);
            this.Controls.Add(this.cboIMPROVEStartYaerA);
            this.Controls.Add(this.label17);
            this.Controls.Add(this.label13);
            this.Controls.Add(this.label9);
            this.Controls.Add(this.label16);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.label15);
            this.Controls.Add(this.label8);
            this.Controls.Add(this.label7);
            this.Controls.Add(this.label12);
            this.Controls.Add(this.label4);
            this.Name = "uc_SpeciesFractionsCalculationOptionsA";
            this.Load += new System.EventHandler(this.uc_SpeciesFractionsCalculationOptionsA_Load);
            this.pnlAdvancedOptions.ResumeLayout(false);
            this.pnlAdvancedOptions.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.nudownNH4DistanceA)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownSaltDistanceA)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownECDistanceA)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownOCDistanceA)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownNO3DistanceA)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownDONDistanceA)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownSO4DistanceA)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownCrustalDistanceA)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownOCmbCeilingA)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownOCmbFloorA)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownDefaultMassA)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownNH4PercentageA)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownPM25DistanceA)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownPMMinSpatialA)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownPMMinPointA)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownIMPROVEMinSeasonsA)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownPMMinYearsA)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownIMPROVEMinYearsA)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownPMMinDaysA)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownIMPROVEMinDaysA)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label label20;
        private System.Windows.Forms.Label label19;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label18;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Label label17;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label label16;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Label label4;
        public System.Windows.Forms.NumericUpDown nudownPMMinSpatialA;
        public System.Windows.Forms.NumericUpDown nudownPMMinPointA;
        public System.Windows.Forms.NumericUpDown nudownIMPROVEMinSeasonsA;
        public System.Windows.Forms.NumericUpDown nudownPMMinYearsA;
        public System.Windows.Forms.NumericUpDown nudownIMPROVEMinYearsA;
        public System.Windows.Forms.NumericUpDown nudownPMMinDaysA;
        public System.Windows.Forms.NumericUpDown nudownIMPROVEMinDaysA;
        public System.Windows.Forms.CheckBox choPMUserDeletionA;
        public System.Windows.Forms.CheckBox choIMPROVEUserDeletionA;
        public System.Windows.Forms.CheckBox choPMEPADeletionsA;
        public System.Windows.Forms.CheckBox choIMPROVEEPADeletionsA;
        public System.Windows.Forms.ComboBox cboPMEndYaerA;
        public System.Windows.Forms.ComboBox cboIMPROVEEndYaerA;
        public System.Windows.Forms.ComboBox cboPMStartYaerA;
        public System.Windows.Forms.ComboBox cboIMPROVEStartYaerA;
        private System.Windows.Forms.LinkLabel lblImproveMonitorData;
        private System.Windows.Forms.LinkLabel lblPMMonitorData;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Panel pnlAdvancedOptions;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label21;
        private System.Windows.Forms.LinkLabel lblMiscellOptions;
        public System.Windows.Forms.RadioButton rbtnMeasuredA;
        public System.Windows.Forms.RadioButton rbtnDONA;
        private System.Windows.Forms.Label label22;
        private System.Windows.Forms.Label label23;
        private System.Windows.Forms.Label label24;
        private System.Windows.Forms.Label label25;
        public System.Windows.Forms.NumericUpDown nudownNH4DistanceA;
        public System.Windows.Forms.NumericUpDown nudownSaltDistanceA;
        public System.Windows.Forms.NumericUpDown nudownECDistanceA;
        public System.Windows.Forms.NumericUpDown nudownOCDistanceA;
        public System.Windows.Forms.NumericUpDown nudownNO3DistanceA;
        public System.Windows.Forms.NumericUpDown nudownDONDistanceA;
        public System.Windows.Forms.ComboBox cboItpNH4A;
        public System.Windows.Forms.NumericUpDown nudownSO4DistanceA;
        public System.Windows.Forms.ComboBox cboItpOCA;
        public System.Windows.Forms.NumericUpDown nudownCrustalDistanceA;
        private System.Windows.Forms.Label label26;
        public System.Windows.Forms.ComboBox cboItpDONA;
        private System.Windows.Forms.Label label27;
        public System.Windows.Forms.ComboBox cboItpSaltA;
        public System.Windows.Forms.NumericUpDown nudownOCmbCeilingA;
        public System.Windows.Forms.NumericUpDown nudownOCmbFloorA;
        public System.Windows.Forms.NumericUpDown nudownDefaultMassA;
        public System.Windows.Forms.NumericUpDown nudownNH4PercentageA;
        public System.Windows.Forms.NumericUpDown nudownPM25DistanceA;
        public System.Windows.Forms.ComboBox cboItpECA;
        private System.Windows.Forms.Label label28;
        public System.Windows.Forms.ComboBox cboItpNO3A;
        private System.Windows.Forms.Label label29;
        public System.Windows.Forms.ComboBox cboItpCrustalA;
        private System.Windows.Forms.Label label30;
        public System.Windows.Forms.ComboBox cboItpSO4A;
        private System.Windows.Forms.Label label31;
        private System.Windows.Forms.Label label32;
        private System.Windows.Forms.Label label33;
        private System.Windows.Forms.Label label34;
        private System.Windows.Forms.Label label35;
        public System.Windows.Forms.ComboBox cboItpPM25A;
        private System.Windows.Forms.Label label36;
        private System.Windows.Forms.Label label37;
        public System.Windows.Forms.CheckBox choAdvancedOptions;
    }
}
